/********************
Horizon
*********************/
#waterwheel-carousel-horizon {
  width:958px;
  /*background-color:#CCC;
  border:1px solid #222;*/
  height:250px;
  top:-20px;
  font-family: Arial;
  font-size:14px;
  position:relative;
  clear:both;
  overflow:hidden;
}
#waterwheel-carousel-horizon a {
  color:#222;
}
#waterwheel-carousel-horizon .carousel-images img {
  visibility:hidden;
  cursor:pointer;
}
#waterwheel-carousel-horizon .carousel-controls .carousel-prev {
  position:absolute;
  bottom:20px;
  left:30px;
}
#waterwheel-carousel-horizon .carousel-controls .carousel-next {
  position:absolute;
  bottom:20px;
  right:30px;
}

.waterwheel-carousel-caption {
position:absolute;
bottom:0px;
width:100%;
text-align:center;
font-weight:bold;
font-size:12px;
color:#3b3b3b;
}
